<nav class="navbar bg-dark p-2">
    <img src="../../../assets/logo1.png" alt="" width="40" height="40">
    <div class="container d-flex flex-row justify-content-center">
        <div class="text-white text-center">
            <h1>{{titre}}</h1>
        </div>
    </div>
</nav>
